langcode: en
status: true
dependencies:
  theme:
    - businessplus_lite
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: businessplus_lite_page_title
theme: businessplus_lite
region: content
weight: -7
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
